List connected mailboxes
GET
Lists the mailboxes of the workspace, newest first. Call it first: mailboxId is required to send and useful in most filters. Credentials and OAuth tokens are never exposed. Read only: in Emelia, mailboxes are the sending accounts connected in Emelia, synchronised to the inbox by Emelia itself. Not paginated.
Authorization
apiKey Authorization<token>
Your 48 character Emelia API key, the same as for the Emelia API, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api. Disabling a key can take up to 5 minutes to apply to the Inbox API.
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/mailboxes" \ -H "Authorization: YOUR_API_KEY"{ "items": [ { "id": "cmbxacme0000000000000001", "email": "john.doe@acme.com", "name": "John Doe", "picture": null, "provider": "GOOGLE", "isActive": true, "createdAt": "2026-09-30T08:00:00.000Z", "lastSyncAt": "2026-10-08T09:14:02.000Z", "syncError": null, "backwardSyncComplete": true } ]}